Issue #2 new

Build on OS X

Sam Giffney
created an issue

Took me quite a while to figure this out. Would be great to add to the README for others.

This worked for me on Mac 10.8.3 using homebrew

brew install -vd libarchive

gem install libarchive -- --with-opt-include=/usr/local/opt/libarchive/include

Comments (0)

  1. Log in to comment